
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.font-poppins{
    font-family: "Poppins", sans-serif;
}
.font-anton{
    font-family: "Anton", sans-serif;
}
.bg{
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: linear-gradient(137deg, rgba(255, 255, 255, 0.56) 0%, rgba(152, 151, 151, 0) 75%);
}